[envfile]
env-file-num=28
file0=factory.dll
file1=logic\UIStyle.dll
file2=common\compress.dll
file3=UI\CommonUI.dll
file4=Res\Common\dialog\bg.bmp
file5=Res\Common\dialog\borderbl.bmp
file6=Res\Common\dialog\borderbm.bmp
file7=Res\Common\dialog\borderbr.bmp
file8=Res\Common\dialog\borderl.bmp
file9=Res\Common\dialog\borderr.bmp
file10=Res\Common\dialog\bordertl.bmp
file11=Res\Common\dialog\bordertm.bmp
file12=Res\Common\dialog\bordertr.bmp
file13=Res\Common\dialog\tbclose.bmp
file14=Res\Common\dialog\tbmin.bmp
file15=Common\Utility.dll
file16=Res\Common\button\bleft.bmp
file17=Res\Common\button\bcenter.bmp
file18=Res\Common\button\bright.bmp
file19=Res\Common\msgbox\tiperror.bmp
file20=Res\Common\msgbox\tipnorm.bmp
file21=Res\Common\msgbox\tipques.bmp
file22=Res\Common\msgbox\tipwarn.bmp
file23=Res\TitlIcon\qqgame.ico
file24=Res\QGString.dll
file25=logic\Update.dll
file26=logic\AdBanner.dll
file27=GdiPlus.dll